package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmrequisito;
import com.qsoft.rs.sincoar.dto.TarmrequisitoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmrequisitoMapper {

    TarmrequisitoMapper INSTANCE = Mappers.getMapper(TarmrequisitoMapper.class);

    Tarmrequisito getEntidad(TarmrequisitoDTO tarmrequisito);

    TarmrequisitoDTO getDto(Tarmrequisito tarmrequisito);

}